<TEI.2 id="jrc32005B0226_01-pt" n="32005B0226(01)" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32005B0226(01) Portuguese</title>
        <title>Or%ccedil%amento da funda%ccedil%%atilde%o europeia para a forma%ccedil%%atilde%o relativo ao exerc%iacute%cio de 2005</title>
      </titleStmt>
      <extent>34 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005B0226(01)&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005B0226(01)&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">933</classCode>
        <classCode scheme="eurovoc">5642</classCode>
        <classCode scheme="eurovoc">5050</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Or%ccedil%amento da funda%ccedil%%atilde%o europeia para a forma%ccedil%%atilde%o relativo ao exerc%iacute%cio de 2005</head>
      <div type="body">
        <p n="2">Orçamento da fundação europeia para a formação relativo ao exercício de 2005</p>
        <p n="3">(2005/C 50/07)</p>
        <p n="4">Em conformidade com o n.o 2 do artigo 26.o do Regulamento Financeiro da Fundação Europeia para a Formação (FEF) aprovado pelo Conselho Directivo em 17 de Junho de 2003, o orçamento e os orçamentos rectificativos definitivamente aprovados são publicados no Jornal Oficial das Comunidades Europeias no prazo de dois meses após a sua adopção.</p>
        <p n="5">O Parlamento Europeu aprovou em 16 de Dezembro de 2004 o orçamento geral de 2005 aplicável às Comunidades Europeias, onde os subsídios da FEF se inscrevem nas seguintes rubricas:</p>
        <p n="6">- Acções Externas, Educação e Cultura,</p>
        <p n="7">15.03.03.01 — FEF — Subvenção ao Título 1 e ao Título 2 — | 11565000 EUR |</p>
        <p n="8">15.03.03.02 — FEF — Subvenção ao Título 3 —– | 4435000 EUR |</p>
        <p n="9">- Estratégia de Pré-Adesão, Educação e Cultura,</p>
        <p n="10">15.03.02.01 — contribuição Phare para a FEF — Subvenção ao Título 1 e ao Título 2 | 1935000 EUR |</p>
        <p n="11">15.03.02.01 — contribuição Phare para a FEF — Subvenção ao Título 3 — | 565000 EUR |</p>
        <p n="12">Total | 18500000 EUR |</p>
        <p n="13">Tendo em conta o n.o 6 do artigo 27.o do Regulamento Financeiro da FEF e após a adopção do orçamento geral pelo Parlamento Europeu em 16 de Dezembro de 2004, o orçamento da FEF para 2005 — incluindo o quadro de pessoal — aprovado pelo Conselho Directivo em 9 de Novembro de 2004 (ETF-GB-027-01), adquire carácter definitivo.</p>
        <p n="14">Além disso, a FEF gere os fundos Phare/Cards, Tacis e Meda, num total de 185,5 milhões de euros.</p>
        <p n="15">Para aceder a toda a informação sobre o orçamento de 2005 incluindo o quadro de pessoal, visite o website da FEF no seguinte endereço: http://www.etf.eu.int [Documentation centre — institutional reports (Centro de Documentação — relatórios institucionais)].</p>
        <p n="16">Fundação Europeia para a Formação</p>
        <p n="17">Orçamentos 2004/2005</p>
        <p n="18">Despesas</p>
        <p n="19">| Título | Orçamento 2004após transferências | Orçamento 2005 |</p>
        <p n="20">TÍTULO 1 | DESPESAS RELATIVAS A PESSOAS LIGADAS À FUNDAÇÃO | | |</p>
        <p n="21">| TOTAL DO TÍTULO 1 | 11 493 973 | 12 047 000 |</p>
        <p n="22">TÍTULO 2 | IMÓVEIS, EQUIPAMENTO E DESPESAS DIVERSAS DE FUNCIONAMENTO | | |</p>
        <p n="23">| TOTAL DO TÍTULO 2 | 1 470 027 | 1 453 000 |</p>
        <p n="24">TÍTULO 3 | DESPESAS RELACIONADAS COM A REALIZAÇÃO DE MISSÕES ESPECÍFICAS | | |</p>
        <p n="25">Capítulo 30 | Despesas operacionais (documentação, publicações, traduções, reuniões, etc.) | | |</p>
        <p n="26">| Total do capítulo | 1 095 351 | 1 033 400 |</p>
        <p n="27">Capítulo 31 | Acções prioritárias: actividades do Programa de Trabalho (apoio à Comissão, prestação de informações e análises através da rede de observatórios nacionais, actividades de desenvolvimento). | | |</p>
        <p n="28">| Total do capítulo | 3 540 649 | 3 966 000 |</p>
        <p n="29">TÍTULO 3 | TOTAL DO TÍTULO 3 | 4 636 000 | 5 000 000 |</p>
        <p n="30">TÍTULO 9 | RESERVA | - | - |</p>
        <p n="31">| TOTAL GERAL | 17 600 000 | 18 500 000 |</p>
        <p n="32">TÍTULO 4 | DESPESAS AFECTADAS | 800 000 | |</p>
        <p n="33">| TOTAL DO TÍTULO 4 | 800 000 | |</p>
        <p n="34">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
